uuid: ac194b0b-1ba4-41f8-8e3f-f8bed73d4e11
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_titre
    - paragraphs.paragraphs_type.doc_and_thumb
id: paragraph.doc_and_thumb.field_titre
field_name: field_titre
entity_type: paragraph
bundle: doc_and_thumb
label: Titre
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
